@font-face {
    font-family: Circe;
    src: url(CRC55.ttf);
}
.modalDialog {
	position: fixed;
	font-family: 'Tinos';
	top: 0;
	margin-top: 70px;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	display: none;
    pointer-events: none;
    max-height: calc(220vh - 10px);
    overflow-y: auto;
}
.modalDialog h3 {
	font-weight: bold;
	font-size: 27px;
	text-align: center;
	padding-top: 20px;
}
.modal-text {
	padding: 10px 40px 10px 40px; 
	font-size: 22px;
	text-align: justify;
}
@media (max-width: 806px) {
    .modalDialog  {
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
	}
	.modalDialog p {
		padding: 10px 15px 10px 15px;
	}
}
.signature {
	color: #00a4d8;
	font-size: 14px;
	font-family: "Circe";
	padding: 10px 40px 5px 40px; 
}
.notes {
	color: #878887;
	font-size: 14px;
	font-family: "Circe";
	padding: 5px 40px 10px 40px; 
}
.figure {
    max-width: 600px;
    margin: 0 auto;
    background-color: white;
}
.figure img{
    max-width: 98%;
    display: block;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}
.figure3 {
    max-width: 300px;
    margin: 0 auto;
    background-color: white;
}
.figure3 img{
    max-width: 98%;
    display: block;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}
.next-reform {
	float: right;
	padding-top: 17px;
	font-size: 22px;
	color: #00a4d8;
}
.modalDialog:target {
	display: block;
	pointer-events: auto;
}
.modalDialog > div {
    max-width: 900px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 6px;
	background: #fff;
}
.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 0px;
	position: absolute;
	top: 4px;
	width: 5px;
	left: -3px;
	border-radius: 12px;
}
.close:hover { background: #fc615d; }